Subject: request

From: Mirco Meniconi <[email-masked]>
Date: Mon, 13 May 2002 15:46:27 +0200 (CEST)

Dear All:
I'm working on variables selection in QSAR models via GA.  I've just
written a computational routine capable of carrying out such
calculations. 
Now I need to test my routine on very well-known datasets.
 
I'm looking for published datasets,
however I need not only molecular structures and biological activity,
but all matrixes from which one can perform chemometric analysis.
 
Does anybody know where I can find this?
Could anybody send me any complete dataset?

thanks in advance

-- 
Mirco Meniconi 
PhD candidate
dip. chimica e tecnologia del farmaco 
via del liceo 1 06100 Perugia
university of Perugia (ITALY) 
phone: +39 075 585 5114 
e-mail: [email-masked]
e-mail: [email-masked] 

RESISTERE RESISTERE RESISTERE ...